Seq64cli(May 2021)

NAME
Seq64 - Real-time live MIDI sequencer refactored from Seq24, Native JACK

SYNOPSIS
seq64cli [OPTIONS] [FILENAME]

DESCRIPTION

Seq64cli is the command-line (no GUI) native JACK version of Sequencer64. Please see "man Sequencer64" for full information on this application.

SEE ALSO
See the Sequencer64 man page for information. See the Sequencer64-doc project for even more information.